Zero values in Cross Sectional adult weights

10/17/2014 12:15 PM - Cinzia Rienzo

Status: Closed Start date: 10/17/2014
Priority: Normal % Done: 100%
Assignee:

Category: Weights

Description

I am using Wave 3 only of Understanding Society, and | am weighting the data using the combined cross sectional adult main

interview weight (c_indinub_xw).

However, there are many cases for which the weight equals to zero.

Any particular reason for that?

Also, is it possible to replace those zeros? If so, which weight should | use?

Many Thanks,

Cinzia

History

#1 - 10/17/2014 02:40 PM - Redmine Admin
- Category set to Weights

- Status changed from New to In Progress

- Target version set to M3

- % Done changed from 0 to 90

see #259 Revision due this November.
Jakob

#2 - 10/30/2014 02:04 PM - Redmine Admin
- Status changed from In Progress to Closed

- % Done changed from 90 to 100
